Time-managing application for the Xfce desktop environment.

Note that version 4.7.6 uses different format in parameter files, so
oncy you start using 4.7.6, Orage will forget all parameters. To avoid
that you can manually add row:
[PARAMETERS]
as first line to the parameter file (~/.config/orage/oragerc).

Note that Orage Xfce panel plugin changed name in 4.7, so you need to remove
it and add it back to use the new features.

Note that there is no conversion routine to migrate your old data into 
the new version (from 4.4 to 4.6 for example) so after each major version
you need to manually add appointments.

First thing you want to do is add your local timezone in the preferences,
If you do not set local timezone, do not use timezones in any appointments
either. It will cause just problems.

Orage uses ical interface instead of old dbh to store and
utilize calender appointments since version 4.3

